@font-face {
    font-family: 'Almarai';
    src: local('Almarai Extrabold'), local('Almarai-ExtraBold'),
        url('../fonts/subset-Almarai-ExtraBold.woff2') format('woff2'),
        url('../fonts/subset-Almarai-ExtraBold.woff') format('woff'),
        url('../fonts/subset-Almarai-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almarai';
    src: local('Almarai Bold'), local('Almarai-Bold'),
        url('../fonts/subset-Almarai-Bold.woff2') format('woff2'),
        url('../fonts/subset-Almarai-Bold.woff') format('woff'),
        url('../fonts/subset-Almarai-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almarai';
    src: local('Almarai'), local('Almarai-Regular'),
        url('../fonts/subset-Almarai-Regular.woff2') format('woff2'),
        url('../fonts/subset-Almarai-Regular.woff') format('woff'),
        url('../fonts/subset-Almarai-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almarai';
    src: local('Almarai Light'), local('Almarai-Light'),
        url('../fonts/subset-Almarai-Light.woff2') format('woff2'),
        url('../fonts/subset-Almarai-Light.woff') format('woff'),
        url('../fonts/subset-Almarai-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}




*{
    font-family: "Almarai", sans-serif;
    box-sizing: border-box;
	font-optical-sizing: auto;
	font-style: normal;
    color: #333;
}

.main-content{
    background-color:rgba(32, 84, 127, 1) ;
    margin: 50px auto; 
    padding: 20px 25px 40px 25px;
    position: relative;
    max-width: 500px ;
    min-height: fit-content;
}



.logo{
    max-width: 340px;
    margin: 30px 0;
}

.title{
    margin-top: 50px ;
    margin-bottom: 40px;
    font-size: 1.7rem;
}

.item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 70px;
    margin-bottom: 20px !important;
}

.item .city{
    padding-left: 5px ;
    padding-right: 5px ;
    background-color: #EFEAD6;
    color: #181915;
    width: auto;
    min-width: 30%;
    text-align: center;
    min-height: 100%;
    gap: 6px;
}

@media (max-width: 342px) { 
    .item {
        height: 100px;
    }
    
 }

 @media (max-width: 575.98px) { 
    .item .city{
        min-width: 35%;
    }

    .main-content{
      
        padding: 20px 25px 40px 25px;
        margin: 40px 10px;
    }

    .item .city{
        justify-content: start !important;
        padding-right: 10px;
    }

    .logo-container, .title{
        padding-right: 20px ;
    }
  }



.item .mosques{
    flex-grow: 1;
    text-align: center;
    min-height: 100%;
    background-color: #4C7291;
}
